Bug 6496 - OpenOffice DOC document Heap Overflow
: OpenOffice DOC document Heap Overflow
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/openoffice.org)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-12 17:07 by
Modified: 2005-09-05 00:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-12 17:07:23
Date: Tue, 12 Apr 2005 13:31:51 +0200
From: Martin Hollmichel <martin.hollmichel@sun.com>
To: releases@openoffice.org
Newsgroups: openoffice.releases
Subject: [releases] Security advisory: OpenOffice DOC document Heap Overflow

Hi,

on the basis of
http://www.derkeiler.com/Mailing-Lists/securityfocus/bugtraq/2005-04/0150.html

we create for OOo 1.1.4 release (SRX645_m52) a new milestone SRX645_m53
just containing http://www.openoffice.org/issues/show_bug.cgi?id=46388.
this milestone results in one new library (sot), which will be available
on /contrib/rc/1.1.4secpatch/ on the mirror network shortly.

md5sum:

Linux:
c8155fbc898e76d46a1e1177c3e9666b  libsot645li.so

Solarisx86:
382629c4c73f840dbdf722c5e2c0a4dd  libsot645si.so

SolarisSparc:
256d9d041c63bd96acadbeed9ab8d4a3  libsot645ss.so

Windows:
503896bb4f9dcca9342178c57bc5bd6a  sot645mi.dll

Martin



Expected Results:  
security update :-(
------- Comment #1 From 2005-04-12 17:40:45 -------
I don't care.
------- Comment #2 From 2005-04-23 11:17:02 -------
Fixed in 1.1.4-alt5
------- Comment #3 From 2005-04-25 22:52:24 -------
Thanks!